Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 21:13:27 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Reminder </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 May 2021, 03:51 Marwa Wahdan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear max team<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I returned the below order 3 days ago I need konw when I'll get the money to my credit  balance as a voucher to be able to order again??</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 6 May 2021, 16:19 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hello Marwa,<br><br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience caused.<br><br>Please note that exchange options are not currently available for (Max) products. Products can be returned within 14 days through one of the following options:<br>1- You can call the customer support team at (8001111629) to book an appointment for receiving the product to be returned.<br>2- You can also book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on the "order number" from this page (<a href="https://www.maxfashion.com/sa/en/" rel="noreferrer" target="_blank">https://www.maxfashion.com/sa/en/</a>), and selecting the products That you want to return.<br>3- You can visit the nearest branch from (Max) and return the product to the branch.<br><br>Do not hesitate to contact us with any further inquiries.<br><br>Your friends,<br>Support Team<br>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521437